<section class="gavel-page-sec1">
    <div class="container">
        <div class="overview-allbox">
            <div class="gavel-content text-justify  js-article-section article__section">
                <figure class="float-left gavel_left_img  js-article-section article__section">
                    <img src="<%-data.bodyImg-%>" class="img-fluid overview-image">
                </figure>

                <p><%-data.bodyPara1-%></p>
                <p><%-data.bodyPara2-%></p>
            </div>
        </div>
    </div>
</section>